@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden; background:none;}
img{ border:0;}
.clear{ clear:both;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:639px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center #ecebf6;}
.title{ font-size:40px; font-weight:bold; text-align:center; color:#1c1c1c; margin:65px auto 50px auto;}
.title span{ font-size:30px; color:#d60806; font-weight:normal;}
.bannerzx{ width:248px; height:70px; margin:550px 0 0 0; float:right;}
.zjnav{ width:100%; height:110px; background:#805d26; margin:0 auto; overflow:hidden;}
.zjnav ul{ width:1120px; margin:0 auto; display:block;}
.zjnav ul li{ width:183px; float:left; margin:10px 0 0 3px; background:#8f6e36; text-align:center; font-size:32px; color:#010100; line-height:88px;}
.dh1 a,.dh2 a,.dh3 a,.dh4 a,.dh5 a,.dh6 a{ background:#43331c !important; color:#FFF !important;}
.zjnav ul li a{color:#010100; width:183px; display:block;}
.zjnav ul li a:hover{color:#fff;}
.p1text{ font-size:16px; text-align:center; line-height:30px; color:#000;}
.zlgc{ margin:60px 0 90px 0; overflow:hidden;}
.zlgc li{ width:352px; float:left; margin:0 0 0 28px;}
.p2{ width:100%; height:970px; background:url(../images/p2bg.jpg) no-repeat bottom #d9bf95; margin:0 auto; overflow:hidden;}
.p2zx{ font-size:35px; color:#fae5c4; margin:655px 0 0 115px;}
.p2zx a{ color:#fae5c4;}
.p3{ width:100%; height:980px; background:url(../images/p3bg.jpg) no-repeat bottom #f9f1e4; margin:0 auto; overflow:hidden;}
.p3text{ font-size:18px; color:#603f0b; line-height:30px; margin:530px 0 0 485px;}
.p4{ width:100%; background:#b18d56; margin:0 auto; overflow:hidden;} 
.p4text{ font-size:16px; color:#f9f1e4; text-align:center; width:720px; margin:60px 0 0 300px;}
.p4text span{ font-size:34px; display:block; margin:0 0 15px 0;}
.js li{ float:left; font-size:16px; color:#583c10; text-align:center; line-height:30px;}
.js li span{ font-size:24px; color:#583c10; text-align:center; width:226px; line-height:45px; border-radius:10px; background:#f9f1e4; display:block; margin:0 auto 20px auto;}
.p5{ width:100%; background:#f9f1e4; margin:0 auto; overflow:hidden;} 
.al li{ width:480px; float:left; margin:0 0 0 50px;}
.al li span{ font-size:24px; text-align:center; color:#010101; line-height:60px; display:block;}
.alzx{ width:202px; margin:30px auto 0 auto;}
.p5-left{ width:430px; float:left; margin:0 0 10px 0;}
.p5-right{ width:650px; float:left; margin:0 0 0 30px; text-align:center; font-size:16px; color:#8f6b32; line-height:30px;}
.p6{width:100%; background:#b18d56; margin:0 auto; overflow:hidden;}
.hy li{ float:left; margin:38px 0 38px 8px;}



